version: 1.2.7
files:
  - url: shigotoSetup.zip
    sha512: C825ZDYIyTeSrdnnl0hL3qBOA/rjA+klbVFcxrZ3sQa740XEeRMaTVMZEYWSxc5qhMtykqtF6U8HIwVCpFOqjA==
    size: 111598427
path: shigotoSetup.zip
sha512: C825ZDYIyTeSrdnnl0hL3qBOA/rjA+klbVFcxrZ3sQa740XEeRMaTVMZEYWSxc5qhMtykqtF6U8HIwVCpFOqjA==
releaseDate: '2025-11-18T22:56:19.164Z'
